SCORM 1.1/1.2/2004 Library Code

Topics: Developer Forum, User Forum
Feb 4, 2008 at 5:29 AM
Does any one know if there is any issue restriction in using Rte1p2Api.js and Rte2004Api.js library to incorporate in other business application
actually I have an LMS that is 1.2 compliant and want to extend it to SCORM 2004 data modle.

Just want to take an opnion, if it is ok or any one else can suggest a better place for help ..